Anyone use redsn0w 0.9.5b5-1 for JB3.1.2 to JB4.0?

Discussion in 'Jailbreaks and iOS Hacks' started by csmitty, Jun 10, 2010.

  1. csmitty macrumors regular

    Joined:
    Sep 15, 2007
    #1
    just wondering if it updates the baseband, i'm on 4.26 and want to stay there. I could wait for the pawnage tool but i kinda want to play :D
     
  2. killmoms macrumors 68040

    killmoms

    Joined:
    Jun 23, 2003
    Location:
    Washington, DC
    #2
    If you’re on jailbroken 3.1.2 and want to go to 4.0 GM, why not just use the patches for PwnageTool that are already out there? Detailed steps are pretty easy to find in all the usual places.
     
  3. csmitty thread starter macrumors regular

    Joined:
    Sep 15, 2007
    #3
    From all the things i've read is, to go to a JB 4.0GM you first have to update to the 4.0GM, which will in turn upgrade the baseband. Then you point pawnage tool to the 4.0 beta 4.

    The only option I see that fits my bill is the custom pawnage tool bundles but right now those are only available for the 3GS. I've been told they're in progress for the 3G but haven't made it out.
     
  4. killmoms macrumors 68040

    killmoms

    Joined:
    Jun 23, 2003
    Location:
    Washington, DC
    #4
    Ah, didn’t realize you were on the 3G, not the 3GS.
     
  5. csmitty thread starter macrumors regular

    Joined:
    Sep 15, 2007
    #5
    Whoops, guess I didn't put that in, many apologies. Gettin kinda late over here.

    I don't think the 3GS ever came with 4.26.08 though. I think they started out the gate at 5.11.07, could be wrong. Just thought of that.
     

Share This Page